@media (max-width: 800px)  
  body 
    background: var(--colorSecoundBackground)
    .grid-container  
      display: grid
      grid-template-columns: 1fr 
      grid-template-rows: 0.3fr 3.5fr 1fr 
      column-gap: 0.5em 
      row-gap: 0.5em 

    .grid-item.header  
      grid-column: 1 / 2 
      grid-row: 1 / 2
      border-radius: 1em

    .grid-item.content  
      grid-column: 1 / 2 
      grid-row: 2 / 3 
      border-radius: 1em

    .grid-item.footer  
      grid-column: 1 / 2 
      grid-row: 3 / 4 
      border-radius: 1em

    .grid-item.header,
    .grid-item.footer
      background: var(--colorFirstBackground)

    .headerSubgrid  
      grid-template-columns: 1fr 1fr 1fr 
      grid-template-rows: 1fr 1fr 
    

    .home-link  
      grid-column: 1/2 
      grid-row: 1/2 
    
    .about-link  
      grid-column: 2/3 
      grid-row: 1/2 
    
    .detail-link  
      grid-column: 1/2 
      grid-row: 2/3 

    .grid-item.login  
      grid-column: 3/4 
      grid-row: 1/3 
    
    .link-style  
      padding: 0.2em 
      margin: 0.2em 

    .edit-link  
      grid-column: 2/3 
      grid-row: 2/3 